.orange-text{
	color: #FF6900 !important;
}

.center-text{
	text-align: center;
}

.orange-link{
	color:#FF6900 !important;
	font-size: 20px !important;
	margin-top: 15px;
}

.orange-link:hover{
	color:#3e434a !important;
}

.footer-sidebar-border{
	border-bottom: 1px solid #8c989e;
}

 	.twitter-nav {
		margin-top: -15px;
	}

	.white-icon{
		color:#fff;
	}

.text-shadow{
	text-shadow: 1px 1px 1px #000;
}

.footer-header{
	background: #e4e4e4;
	border-top: 1px solid #8c989f;
	padding: 0px !important;  
	
}

.footer-header-sidebar{
	line-height: 15px;
}

.footer2-header-title{
	padding: 20px 0px 7px 0px;
}

footer.site-footer2 {
	background: #1a1a1a;
	color:#8c989e;
}

.widget-title-custom{
	color: #ff6900;
	font-size: 28px;
	text-align: left;
}

.univers-font{
	font-family: Univers !important;
}

.nav-active{
	border-bottom: 2px solid #FF6900;
}



@media (max-width: 768px) {
  #top-nav {
	 margin-top:0px !important;
}

   .footer-title-hidden{
   	  display: none!important;
   }
}

@media (max-width: 979px) and (min-width: 768px) {
#top-nav {
	 margin-top:0px !important;
}
	}

.margin-top-20{
	margin-top: 20px !important;
}

.no-hide{
	display: normal !important;
}

.margin-bottom{
	margin-bottom: 50px;
}

.button-custom{
	color: #ffffff !important;
	background-color: #FF6900 !important;
}

.button-custom:hover{
	background-color: #3e434b !important;
	
}

.footer-container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.footer-logo{
	
	width:80px;
	margin-left: 20px;
}

.footer-logo-container{
	display: flex;
}

